{
  "name": "output/manager/resource/capacity/capacity_grid.json",
  "options": {
    "grid_option": {}
  },
  "columns_fix": [{
    "field": "per_name",
    "width": 100,
    "name": "Nimi"
  }],
  "columns": [{
      "field": "cap_person_id",
      "width": 50,
      "name": "Henkilö",
      "enterable": true
    }, {
      "field": "cap_resource_id",
      "width": 50,
      "name": "Resurssi",
      "enterable": true
    },
    {
      "field": "cap_capacity_type",
      "width": 40,
      "name": "Tyyppi",
      "enterable": true
    },
    {
      "field": "cap_capacity_multiplier",
      "width": 50,
      "name": "Kap. kerroin",
      "format": "%'.2f",
      "enterable": true
    },
    {
      "field": "cap_start_time",
      "width": 100,
      "name": "Alkaa",
      "enterable": true
    },
    {
      "field": "cap_end_time",
      "width": 100,
      "name": "Loppuu",
      "enterable": true
    },
    {
      "field": "cap_json_data",
      "width": 150,
      "name": "Data",
      "enterable": true
    },
    {
      "field": "cap_info",
      "width": 150,
      "name": "Lisätietoja",
      "enterable": true
    },
    {
      "field": "cap_default_hours",
      "width": 70,
      "name": "Oletustunnit"
    },
    {
      "field": "cap_planned_hours",
      "width": 70,
      "name": "Suunn. tunnit"
    },
    {
      "field": "cap_actual_hours",
      "width": 70,
      "name": "Tot. tunnit"
    },
    {
      "field": "cap_record_id",
      "width": 60,
      "name": "Id",
      "enterable": 0
    }
  ]
}
